# Sheet Information
[main]
image='Fonts/Bindows/1.png'
rows=8
cols=16
ascent=8
descent=0

# Default Glyph Properties
[glyphdefaults]
baseline=1
width=7

# Glyph Map (optional concise way to indicate the row/column of characters for simple cases)
[glyphmap]
row1='!"#$%&'()*+,-./0'
row2='123456789:;<=>?@'
row3='ABCDEFGHIJKLMNOP'
row4='QRSTUVWXYZ[\]^_`'
row5='abcdefghijklmnop'
row6='qrstuvwxyz💵⭐ '

[:]
width=4
[1]
width=5
[*]
width=5
[!]
width=5
[#]
width=9
[$]
width=8
[+]
width=8
[/]
width=8
[\]
width=8
[&]
width=9
[M]
width=8

#special funky symbols i inserted myself
[ ]
width=2